@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

body {
    background-color: #fff;
    font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI",
        Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue",
        sans-serif;
    min-height: 100vh !important;
}

.root {
    background-color: #fff;
}

/* @media only screen and (min-width: 400px) {
    body {
        padding-left: 10vw;
        padding-right: 10vw;
    }
} */
.arrow-right {
    position: relative;
    top: 1px;
    padding-left: 8px;
}

.report-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    /* or 140% */

    text-align: center;
    letter-spacing: 0.25px;

    /* lace */

    color: #FFF5F5;
    margin-top: '2em';
    margin-bottom: '2em';
}

.renderConditions-container {
    width: 216px;
}


.pre-condition-cards {
    display: flex;
    flex-direction: row;
    gap: 82px;
    justify-content: center;
}

.preCond-container {
    display: flex;
    flex-direction: row;
    margin-top: 16px;
    margin-bottom: 32px;
    gap: 26px;
    justify-content: center;
}

.preCond-container-p2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border: 1px solid rgba(55, 55, 80, 0.2);
    border-radius: 12px;
    padding-left: 20px;
    padding-right: 20px;
}

.preCond-container-p1 {
    background-color: #FCF1F7;
    width: 335px;
    height: 240px;
    border-radius: 12px;
}



.progress-bar-container {
    background-color: #F7F7F8;
    display: flex;
    align-items: center;
    width: 180px;
    height: 200px;
    justify-content: center;
    border-radius: 12px;
    flex-direction: column;
}

.preCond-content-container {
    padding-left: 32px;
    padding-right: 20px;
    max-width: 581px;
}

.progressbar-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.uvi-quiz-card {
    background: #FCF1F7;
    border-radius: 24px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 32px 120px 32px 56px;
}

.uvi-quiz-card-p1 {
    display: flex;
    flex-direction: column;
}

.uvi-quiz-card-head {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    padding-bottom: 16px;
    padding-top: 24px;
    /* identical to box height, or 125% */

    letter-spacing: 0.25px;

    color: #10202D;
    max-width: 379px;

}

.uvi-quiz-card-subhead {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 64px;
    /* or 150% */

    letter-spacing: 0.01em;

    color: #10202D;
    max-width: 483px;
}



.uvi-quiz-card-btn {
    background: #DC4A9A;
    border: #DC4A9A;
    border-radius: 12px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    /* identical to box height, or 144% */

    text-align: center;
    letter-spacing: 0.25px;
    width: 300px;

    color: #FFFFFF;
    padding: 15px 40px 15px 40px;
}

.uvi-quiz-card-p2 img {
    width: 344px;
    height: 296px;
}

.uvi-blogs {
    background: #FDF8F3;
    border-radius: 24px;
    padding: 56px 80px 56px 80px;
}

.uvi-blogs-head {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 40px;
    /* identical to box height, or 125% */

    text-align: center;
    letter-spacing: 0.25px;

    color: #10202D;
    padding-bottom: 36px;

}

.blogs-cards-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 26px;
}

.blogs-card {
    background: #FFFFFF;
    border-radius: 12px;
    display: flex;
    flex-direction: column;
    padding: 16px 16px 20px 16px;
}

.blogs-card-img img {
    width: 268px;
    height: 156px;
}

.blogs-card-img {
    padding-bottom: 16px;
}

.blogs-tag {
    background: rgba(212, 220, 226, 0.5);
    border-radius: 87px;

    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 18px;
    /* identical to box height, or 150% */

    text-align: center;
    letter-spacing: 0.01em;

    /* Midnight Blue - 500 */

    color: #275070;
    max-width: 64px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 16px;

}

.blogs-card-head {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    /* or 140% */

    letter-spacing: 0.25px;

    /* Text */

    color: #10202D;
    max-width: 268px;
    height: 68px;
    padding-bottom: 12px;

}

.blogs-read-more {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height, or 122% */

    text-decoration-line: underline;

    /* Midnight Blue - 500 */

    color: #275070;

}

.extra-padding {
    max-width: 500px;
    margin: 0 auto;
}

.quiz-navbar-container {
    max-width: 800px;
    width: 100%;
    padding-top: 16px;
    padding-bottom: 16px;
    border: 1px solid #DADADA;
    border-radius: 78px;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.blogs-card-subhead {
    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    /* or 157% */

    letter-spacing: 0.01em;

    /* Text */

    color: #10202D;
    padding-bottom: 52px;
    max-width: 268px;
}

.blogs-btn {
    background: #275070;
    border-radius: 8px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    text-align: center;

    color: #FFFFFF;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 54px;
    padding-right: 54px;
    max-width: 203px;
}

.handbook-btn {
    background: #275070;
    border-radius: 8px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    text-align: center;

    color: #FFFFFF;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 25px;
    padding-right: 25px;
    max-width: 203px;
}

.footer-container {
    background: #173043;
    display: flex;
    flex-direction: row;
}

.footer-container-p1 {
    max-width: 343px;
}

.footer-container-p2 {
    max-width: 291px;
}

@media only screen and (max-width: 800px) {
    .progress-bar-container {
        background-color: #F7F7F8;
        display: flex;
        align-items: center;
        width: 303px;
        height: 80px;
        justify-content: center;
        border-radius: 12px;
        flex-direction: row;
        gap: 10px;
    }

    .preCond-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .preCond-container-p2 {
        display: flex;
        flex-direction: column;
        padding-top: 16px;
        padding-left: 16px;
        padding-right: 16px;
    }

    .preCond-content-container {
        padding-left: 0px;
        padding-right: 0px;
        max-width: 581px;
    }

    .report-title {
        font-family: 'Montserrat';
        font-style: normal;
        font-weight: 600;
        font-size: 18px;
        line-height: 26px;
        /* or 144% */

        letter-spacing: 0.25px;

        color: #FFFFFF;
    }

    .renderConditions-container {
        width: 160px;
    }


    .pre-condition-cards {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 14px;
        justify-content: center;
    }

    .progressbar-container {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        gap: 21px;

    }

    .extra-padding {
        padding: 0 0 0 0
    }

}

@media only screen and (min-width: 600px) {

    .container,
    .container2,
    .content-page,
    .pcos-report {
        padding-left: 10vw;
        padding-right: 10vw;
    }
}

@media only screen and (min-width: 800px) {

    .container,
    .container2,
    .pcos-report {
        padding-left: 20vw;
        padding-right: 20vw;
    }
}

@media only screen and (min-width: 1000px) {

    .container,
    .pcos-report {
        padding-left: 20vw;
        padding-right: 20vw;
    }

    .container2 {
        padding-left: 10vw;
        padding-right: 10vw;
    }
}

.uvi-logo {
    margin-top: 2em;
    margin-bottom: 1em;
    max-height: 50%;
    max-width: 50%;
}

.hero-img {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 100%;
    max-height: 100%; */
    /* padding-left: 2em; */
    /* padding-right: 2em; */
    border-radius: 20px !important;
}

.hero-img-1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 100%;
    max-height: 100%; */
    /* padding-left: 2em; */
    /* padding-right: 2em; */
    border-radius: 20px !important;
    margin-bottom: 1.5em;
}

.payment-success-img {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    /* max-height: 100%; */
    /* padding-left: 2em; */
    /* padding-right: 2em; */
    border-radius: 20px !important;
}

.check-box-alignment {
    position: relative;
    top: 4px;
}

.landing-home-hero-1 {
    margin-top: 1em;


    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 56px;
    /* identical to box height, or 140% */

    text-align: center;
    letter-spacing: 0.25px;

    color: #10202D;


}

.landing-home-hero-1-1 {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    font-weight: 500;
    font-size: 24px;
    line-height: 128%;
    color: #373750;
    text-align: center;
}

.landing-home-hero-1-1-1 {
    margin-top: 1.5em;
    margin-bottom: 1em;
    font-weight: 500;
    font-size: 24px;
    line-height: 128%;
    color: white;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
}

.landing-home-hero-2 {

    margin-top: 1em;
    margin-bottom: 1.5em;




    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
    /* or 144% */

    text-align: center;
    letter-spacing: 0.01em;

    color: #10202D;

}

.landing-home-hero-2-2 {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    margin-top: 1em;
    margin-bottom: 1.5em;
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    line-height: 150%;
    text-align: center;

    color: #373750;
}

.landing-home-hero-3 {
    margin-top: 0.2em;
    margin-bottom: 1em;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    line-height: 150%;

    color: #373750;
}

.landing-home-hero-4 {
    margin-bottom: 1em;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    line-height: 150%;

    color: #969cbc;
}

.landing-home-hero-5 {
    margin-top: 1em;
    font-weight: 500;
    font-size: 22px;
    line-height: 128%;
    color: #f5735a;
    text-align: center;
}

.landing-home-hero-6 {
    margin-top: 1em;
    margin-bottom: 1.5em;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    line-height: 150%;
    text-align: center;

    color: #373750;
}

.landing-home-hero-7 {
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    line-height: 150%;
    text-align: center;

    color: #f5735a;
}

.landing-home-hero-8 {
    margin-top: 0.2em;
    margin-bottom: 1em;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    line-height: 150%;
    text-align: center;

    color: #373750;
}

.checklist-form {
    padding-left: 1em;
    padding-right: 1em;
}

.uvi-card {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    padding: 1.2em;
    background-color: white;
    border-radius: 15px;
}

.landing-icon {
    font-size: 1.1em;
    margin-right: 0.3em;
    color: #f5735a;
}

.landing-page-submit,
.landing-page-submit:hover,
.landing-page-submit:active,
.landing-page-submit:focus {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #f5735a !important;
    border-radius: 8px;
    border-color: #f5735a !important;
    padding: 12px 36px;
    box-shadow: none !important;
}

.landing-submit-icon {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.landing-submit-text {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}

.landing-video {
    margin-top: 3em;
}

.landing-video-embed {
    margin-top: 2em;
    margin-bottom: 1em;
}

.testimonial {
    margin-top: 2em;
}

.review-icon {
    margin-left: 0.5em;
}

.reviews-card {
    max-width: 66.667%;
    padding: 1.5em;
    margin-bottom: 2rem;
    margin-right: 2em;
    border: 0;
    flex-basis: 66.667%;
    flex-grow: 0;
    flex-shrink: 0;
    background-color: #f3f3f7;
    border-radius: 24px;
    border: 1px solid #969cbc;
    box-sizing: border-box;
    border-radius: 24px;
}

.horizontal-row {
    align-items: stretch;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}

.testimonial-header {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 128%;

    color: #f5735a;
}

.testimonial-body {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;

    color: #373750;
}

.testimonial-footer {
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 20px;

    color: #373750;
}

.testimonial-dp {
    height: 50px;
    width: 50px;
    margin-bottom: 10px;
    border-radius: 30px;
}

.empty-dp {
    margin-bottom: 60px;
}

.pcos-plan-details {
    margin-top: 1em;
    margin-bottom: 1em;
}

.pcos-plan-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    border-radius: 10px;
    max-width: 50px;
    max-height: 50px;
}

.pcos-plan-text {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

.how-it-works-card {
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.how-it-works-img {
    display: inline-block;
    margin: auto;
    max-width: 70px;
    max-height: 70px;
}

.how-it-works-2-img {
    display: inline-block;
    margin: auto;
    max-width: 50px;
    max-height: 50px;
}

.how-it-works-header {
    font-weight: 500;
    font-size: 16px;
    color: #373750;
}

.how-it-works-body {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    margin-top: 0.1em;
    font-weight: 400;
    font-size: 14px;
    color: #373750;
}

.stats-header {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #969cbc;
    text-align: center;
    margin-top: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
}

.stats-number {
    font-weight: 500;
    font-size: 30px;
    line-height: 128%;
    margin-bottom: 0.5em;

    text-align: center;
    color: #f5735a;
}

.stats {
    margin-top: 2em;
}

.what-to-expect {
    padding-top: 2em;
}

.what-to-expect-card {
    background-color: #373750;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 15px;
    padding-bottom: 2em;
}

.uvi-media-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
}

.connect-health-coach {
    padding-top: 1em;
    padding-bottom: 3em;
}

.pcos-plan-details {
    padding-top: 2em;
}

.pcos-plan-card {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 15px;
    padding: 1em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.pcos-plan-header {
    font-weight: 500;
    font-size: 16px;
    color: #373750;
    margin-bottom: 0.5em;
}

.pcos-plan-body {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    margin-bottom: 0.1em;
    margin-top: 0.1em;
}

.quiz-home-hero-1 {

    margin-top: 1em;
    margin-bottom: 1.5em;



    font-family: 'Merriweather Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    /* or 150% */

    letter-spacing: 0.01em;

    /* Text */

    color: #10202D;

}

.quiz-forward,
.quiz-forward:hover,
.quiz-forward:focus,
.quiz-forward:active,
.quiz-forward:visited,
.quiz-forward:checked {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #275070 !important;
    border-radius: 8px;
    border-color: #275070 !important;
    padding: 12px 36px;
    box-shadow: none !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}

.quiz-next,
.quiz-next:hover,
.quiz-next:focus,
.quiz-next:active,
.quiz-next:visited,
.quiz-next:checked {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #275070 !important;
    border-radius: 8px;
    border-color: #275070 !important;
    padding: 12px 36px;
    float: right;
    box-shadow: none !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}


.quiz-back,
.quiz-back:hover,
.quiz-back:focus,
.quiz-back:active,
.quiz-back:visited,
.quiz-back:checked {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #fff !important;
    border-radius: 8px;
    border-color: #fff !important;
    padding: 12px 36px;
    padding-left: 4px;
    float: left;
    box-shadow: none !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: #275070;
    text-decoration: underline;
}

.quiz-next-skip,
.quiz-next-skip:hover,
.quiz-next-skip:focus,
.quiz-next-skip:active,
.quiz-next-skip:visited,
.quiz-next-skip:checked {
    margin-top: 1em;
    margin-bottom: 1em;
    border-radius: 8px;
    color: #275070 !important;
    padding: 12px 1px;
    box-shadow: none !important;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
}

.answer-section {
    margin-top: 2em;
    margin-bottom: 2em;
}

.answer-card-selected {
    background-color: #DC4A9A;
    color: white;
    transition: 0.3s;
    border-radius: 8px;
    padding: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    border-width: 1px;
    border-color: #DC4A9A;
    border-style: solid;
    font-size: 18px;
}

.answer-card {
    background-color: white;
    color: #373750;
    transition: 0.3s;
    border-radius: 8px;
    padding: 1em;
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    border-width: 1px;
    border-color: #DC4A9A;
    border-style: solid;
    font-size: 18px;
}

.answer-multi-selected {
    background-color: #DC4A9A;
    color: white;
    border-radius: 8px;
    padding: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border-width: 0.1em;
    border-color: #DC4A9A;
    border-style: solid;
    font-size: 14px;
}

.answer-multi {
    background-color: white;
    color: #373750;
    border-radius: 8px;
    padding: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border-width: 0.1em;
    border-color: #DC4A9A;
    border-style: solid;
    font-size: 14px;
}

.progress {
    margin-top: 2em;
    margin-bottom: 2em;
}

.progress-bar {
    background-color: "#f5735a" !important;
}

.quiz-report-hero-1 {
    margin-top: 1em;
    font-weight: 500;
    font-size: 24px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-top: 1.5em;
}

.quiz-report-hero-2 {
    margin-top: 1em;
    margin-bottom: 1em;
    font-weight: 500;
    font-size: 36px;
    line-height: 128%;
    color: #f5735a;
    text-align: center;
}

.report-section-card {
    background-color: white;
    color: #373750;
    border-radius: 15px;
    padding: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    border-width: 0.1em;
    border-color: #f5735a;
    border-style: solid;
    font-size: 14px;
}

.report-section-header {
    font-weight: 500;
    font-size: 18px;
    line-height: 128%;
    color: #f5735a;
}

.report-section-body {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 128%;
    color: #373750;
}

.report-section-legend {
    font-weight: 400;
    font-size: 12px;
    color: #373750;
    text-align: center;
}

.quiz-cta-subtitle {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #373750;
    text-align: center;
    font-style: italic;
}

.landing-health-coach-cta {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
}

.free-trial {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: auto;
    min-height: 80vh;
}

.free-trial-hero-img {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px !important;
    height: 70vw;
    width: 70vw;
}

.free-trial-hero-text {
    margin-top: 1em;
    font-weight: 500;
    font-size: 28px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-bottom: 3em;
}

.no-pcos {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: auto;
    min-height: 80vh;
}

.no-pcos-card {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 15px;
    padding: 1.5em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.mcq-error-alert {
    margin-top: 1em;
    margin-bottom: 1em;
    color: #DC4A9A;
    font-size: 14px;

}

.final-result-contact {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    margin-top: 1em;
    font-weight: 500;
    font-size: 18px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-bottom: 1em;
}

.final-results-plan {
    margin-top: 3em;
    margin-bottom: 1em;
}

.final-results-plan-hero {
    font-weight: 500;
    font-size: 24px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-bottom: 1.5em;
}

.final-results-plan-card {
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 15px;
    padding: 2em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

.final-results-plan-header {
    font-weight: 500;
    font-size: 20px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-bottom: 1em;
}

.final-results-plan-details {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-bottom: 2em;
}

.final-results-footer {
    margin-top: 3em;
}

.final-results-footer-text {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-bottom: 2em;
}

.report-section-secondary-card {
    background-color: rgb(150, 156, 188, 0.3);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 15px;
    padding: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.report-section-secondary-card {
    font-weight: 400;
    font-size: 12px;
    color: #373750;
    margin-bottom: 0em !important;
}

.report-section-secondary-text {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
}

.final-result-card {
    background-color: #f8f9fe;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border-radius: 15px;
    padding: 1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.final-result-card-header {
    font-weight: 500;
    font-size: 22px;
    color: #373750;
    text-align: center;
}

.final-result-card-score {
    font-weight: 500;
    font-size: 42px;
    color: #373750;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

.final-result-card-level {
    font-weight: 500;
    font-size: 22px;
    color: #373750;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

.final-result-talk {
    font-family: "Open Sans", Montserrat, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Helvetica Neue",
        sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 128%;
    color: #373750;
    text-align: center;
}

.talk-to-health-coach,
.talk-to-health-coach:hover,
.talk-to-health-coach:focus,
.talk-to-health-coach:active,
.talk-to-health-coach:visited,
.talk-to-health-coach:checked {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #f5735a !important;
    border-radius: 8px;
    border-color: #f5735a !important;
    padding: 12px 36px;
    box-shadow: none !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}

.quiz-report-user-stats {
    margin-top: 1em;
    margin-bottom: 2em;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    padding: 1.5em;
}

.quiz-report-user-stats-section-1 {
    background-image: url("/assets/images/report-stats-bg-1.svg");
    background-size: 100% 100%;
    padding: 1.5em;
}

.quiz-report-user-stats-section-2 {
    background-image: url("/assets/images/report-stats-bg-2.svg");
    background-size: 100% 100%;
    padding: 1.5em;
}

.quiz-report-user-stats-section-3 {
    background-image: url("/assets/images/report-stats-bg-3.svg");
    background-size: 100% 100%;
    padding: 1.5em;
}

.quiz-report-user-stats-number {
    font-weight: 400;
    font-size: 24px;
    line-height: 128%;
    color: #373750;
    text-align: center;
}

.quiz-report-user-stats-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 128%;
    color: #373750;
    text-align: center;
}

.quiz-report-diagnosis-time {
    font-weight: 500;
    font-size: 14px;
    line-height: 128%;
    color: #373750;
    text-align: center;
    margin-top: 2em;
    margin-bottom: 1em;
}

.disclaimer-text {
    font-weight: 300;
    font-size: 8px;
    color: #373750;
    text-align: center;
}

.session-header {
    font-weight: 500;
    font-size: 20px;
    color: #373750;
    margin-top: 2em;
    margin-bottom: 0.5em;
}

.session-header-none {
    font-weight: 500;
    font-size: 16px;
    color: #373750;
    margin-top: 2em;
    margin-bottom: 2em;
}

.book-trial,
.book-trial:hover,
.book-trial:focus,
.book-trial:active,
.book-trial:visited,
.book-trial:checked {
    margin-top: 1em;
    margin-bottom: 1em;
    background: #f5735a !important;
    border-radius: 8px;
    border-color: #f5735a !important;
    padding: 12px 36px;
    box-shadow: none !important;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
}